﻿body {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}

    /*header {
        padding: 10px;
        padding-bottom: 0px;
        text-align: center;
    }

        header h1 {
            margin-top: 0px;
        }*/

    .logo-img {
        margin-right: 10px;
        height: 60px;
    }

h2 {
    color: #ff2b06;
    font-family: 'Fjalla One';
    font-size: 2.5em;
    margin-bottom: 1em;
}

    /*p {
        margin-bottom: 1em;
    }*/

    .img-center {
        display: inline-block;
        cursor: pointer;
    }

    .hide-element {
        display: none;
    }

.information {
    text-align: center;
    background-color: #1C222F;
    padding: 15px;
    margin:0px;
}

.information img{
    height:30px;
    margin:0px;
}

.information .logo-tedx{
    cursor:pointer;
}

.information label{
    color:white;
}

span.select2 {
    width: 100%!important;
}

.sk-cube-grid {
    position: fixed;
    width: 100px;
    height: 100px;
    left: calc(50% - 50px);
    top: calc(50% - 100px);
    display: none;
}

.sk-cube-grid .info-cube{
    color:white;
    text-align:center;
    font-size:16px;
}

    .sk-cube-grid .sk-cube {
        width: 33%;
        height: 33%;
        background-color: white;
        float: left;
        -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
        animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    }

    .sk-cube-grid .sk-cube1 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube2 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube3 {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .sk-cube-grid .sk-cube4 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube5 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube6 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube7 {
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
    }

    .sk-cube-grid .sk-cube8 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube9 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}